<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<div class="admin__table-wrapper">
    <table class="data-table admin__table-primary order-shipment-table">
        <thead>
           <tr class="headings">
                <th class="col-product"><span><?= $block->escapeHtml(__('Product')) ?></span></th>
                <th class="col-price"><span><?= $block->escapeHtml(__('Item Status')) ?></span></th>
                <th class="col-qty"><span><?= $block->escapeHtml(__('Qty Shipped')) ?></span></th>
                <th class="col-price"><span><?= $block->escapeHtml(__('Price (Ex. Tax)')) ?></span></th>
                <th class="col-price"><span><?= $block->escapeHtml(__('Total (Ex. Tax)')) ?></span></th>
<th class="col-price"><span><?= $block->escapeHtml(__('Total Amount (Incl. Discount)')) ?></span></th>
<th class="col-price"><span><?= $block->escapeHtml(__('Tax Percent')) ?></span></th>
<th class="col-price"><span><?= $block->escapeHtml(__('Tax Amount')) ?></span></th>    
<th class="col-price"><span><?= $block->escapeHtml(__('Subtotal (Inc. Tax)')) ?></span></th> 
<th class="col-price"><span><?= $block->escapeHtml(__('Discount Amount')) ?></span></th> 

                
            </tr>
        </thead>
        <?php $_items = $block->getShipment()->getAllItems() ?>
        <?php $_i = 0; foreach ($_items as $_item) :
            if (!empty($_item->getOrderItem())) :
                if ($_item->getOrderItem()->getParentItem()) :
                    continue;
                endif;
                $_i++ ?>
                <tbody class="<?= /* @noEscape */ $_i%2 ? 'odd' : 'even' ?>">
                    <?= $block->getItemHtml($_item) ?>
                    <?= $block->getItemExtraInfoHtml($_item->getOrderItem()) ?>
                </tbody>
            <?php endif; ?>
        <?php endforeach; ?>
    </table>
</div>
